/*

Tabs - important styles to ensure accessibility in print

*/
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .tabs-hide {
        display: none;
    }
}
@media print {
    .anchors {
        display: none;
    }
}

/*

Tabs - not important for accessibility, just for the look of it...

*/
.anchors {
    list-style: none;
    margin: 0;
    padding: 0 0 1px;
}
.anchors:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.anchors li {
    float: left;
    margin: 0 1px 0 0;
}
.anchors a {
    display: block;
    position: relative;
    top: 1px;
    border: 1px solid #eaeaea;
    border-bottom: 0;
    z-index: 2;
    padding: 2px 9px 1px;
    color: #000;
    text-decoration: none;
}
.anchors .tabs-selected a {
    padding-bottom: 2px;
    font-weight: bold;
}
.anchors .tabs-selected a:link, .anchors .tabs-selected a:visited,
.anchors .tabs-disabled a:link, .anchors .tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.anchors a:hover, .anchors a:focus, .anchors a:active {
    cursor: pointer;
}
.anchors .tabs-disabled {
    opacity: .4;
}
.anchors .tabs-disabled a:hover, .anchors .tabs-disabled a:focus, .anchors .tabs-disabled a:active {
    background: transparent;
}
.fragment {
    padding: 0 10px;
}
.anchors .tabs-selected .tabs-loading, .tabs-loading {
	background-image: url(/web/20080604151113im_/http://www.sixandout.net/wp-content/themes/b5v2/images/loading.gif) !important;
	background-position: 95% 50% !important;
	background-repeat: no-repeat !important;
}
/*
     FILE ARCHIVED ON 15:11:13 Jun 04, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:00:27 May 19, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 183.015 (3)
  exclusion.robots: 0.33
  PetaboxLoader3.datanode: 1223.813 (4)
  RedisCDXSource: 22.339
  exclusion.robots.policy: 0.317
  PetaboxLoader3.resolve: 150.507
  esindex: 0.011
  CDXLines.iter: 17.597 (3)
  captures_list: 225.769
  load_resource: 1255.868
*/